.block_font_style a { color: #4485cf; }
.block_font_style a:hover { color: #5ee0a1; }
.blockitem { margin-top: 30px; margin-top: 3rem; }
.column_item .column_padding { padding-left: 20px; padding-left: 2rem; padding-right: 20px; padding-right: 2rem; }
.block_font_style { color: #696969; }
.block_font_style { font-family: 'Open Sans'; }
.block_font_style { font-size: 16px; font-size: 1.6rem; }
.block_font_style h1 { color: #333333; }
.block_font_style h1 { font-family: 'Open Sans'; }
.block_font_style h1 { font-size: 35px; font-size: 3.5rem; }
.block_font_style h1 { font-weight: bold; }
.block_font_style h2 { color: #4485cf; }
.block_font_style h2 { font-family: 'Open Sans'; }
.block_font_style h2 { font-size: 25px; font-size: 2.5rem; }
.block_font_style h2 { font-weight: bold; }
.block_font_style h3 { color: #4485cf; }
.block_font_style h3 { font-family: 'Open Sans'; }
.block_font_style h3 { font-size: 17px; font-size: 1.7rem; }
.block_font_style h3 { font-weight: bold; }
.block_font_style { line-height: 1.68; }
.row_content_padding { padding-top: 30px; padding-top: 3rem; padding-bottom: 30px; padding-bottom: 3rem; }
.CSS_TOP_NAV_MOBILE { background-color: #ffffff; }
.CSS_TOP_NAV_MOBILE .item_level1>a { border-top-color: #f5f5f5; }
.TOP_NAV_MOBILE_DROPDOWN_open .mobile-button div { background-color: #5ee0a1; }
.CSS_TOP_NAV_MOBILE .item { font-size: 16px; font-size: 1.6rem; }
.CSS_TOP_NAV_MOBILE .item a { color: #333333; }
.scb_ruta-bla_scb .block_background { background-color: #4485cf; }
.scb_ruta-gron_scb .block_background { background-color: #5ee0a1; }
.scb_ruta-rod_scb .block_background { background-color: #e05d6f; }
.scb_kantlinje_scb .block_padding { border-color: #f5f5f5; }
.scb_kantlinje_scb .block_padding { border-width: 1px; }
.scb_kantlinje_scb .block_padding { padding-left: 10px; padding-left: 1rem; padding-right: 10px; padding-right: 1rem; }
.scb_ruta-bla_scb .block_padding { padding-left: 20px; padding-left: 2rem; padding-right: 20px; padding-right: 2rem; }
.scb_ruta-rod_scb .block_padding { padding-left: 20px; padding-left: 2rem; padding-right: 20px; padding-right: 2rem; }
.scb_ruta-gron_scb .block_padding { padding-left: 20px; padding-left: 2rem; padding-right: 20px; padding-right: 2rem; }
.scb_kantlinje_scb .block_padding { padding-top: 10px; padding-top: 1rem; padding-bottom: 10px; padding-bottom: 1rem; }
.scb_ruta-bla_scb .block_padding { padding-top: 20px; padding-top: 2rem; padding-bottom: 20px; padding-bottom: 2rem; }
.scb_ruta-rod_scb .block_padding { padding-top: 20px; padding-top: 2rem; padding-bottom: 20px; padding-bottom: 2rem; }
.scb_ruta-gron_scb .block_padding { padding-top: 20px; padding-top: 2rem; padding-bottom: 20px; padding-bottom: 2rem; }
.scb_ruta-bla_scb .block_font_style * { color: #ffffff; }
.scb_ruta-rod_scb .block_font_style * { color: #ffffff; }
.scb_ruta-gron_scb .block_font_style * { color: #ffffff; }
